> ## Documentation Index
> Fetch the complete documentation index at: https://getbuildify.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Featured Listings

> Get to know which properties are turning heads.



## OpenAPI

````yaml get /{apiVersion}/{apiProvince}/featured_listings
openapi: 3.0.0
info:
  title: Buildify API
  version: '1.0'
servers:
  - url: https://api.getbuildify.com
security:
  - sec0: []
paths:
  /{apiVersion}/{apiProvince}/featured_listings:
    get:
      summary: Featured Listings
      description: 🔎 Get to know which properties are turning heads.
      operationId: featured-listings
      parameters:
        - name: search
          in: query
          description: >-
            The given search string is searched from listing's name, summary,
            amenities, cityOrDistrict, streetName, country, neighbourhood.
            **[See more
            info](https://buildify.readme.io/reference/searching-params)**.
          schema:
            type: string
        - name: page
          in: query
          description: >-
            Fetch the given page of the results, starts from 0. **[See more
            info](https://buildify.readme.io/reference/pagination)**.
          schema:
            type: string
        - name: perPage
          in: query
          description: Number of results to be fetched per page.
          schema:
            type: string
        - name: facets
          in: query
          description: >-
            Facets to fetch, possible values can be amenities, builders,
            marketers, etc. It should be comma separated. **[See more
            info](https://buildify.readme.io/reference/faceting)**.
          schema:
            type: string
        - name: filterQuery
          in: query
          description: >-
            Query to filter the listings. **[See more
            info](https://buildify.readme.io/reference/filtering)**.
          schema:
            type: string
        - name: retrieveAttributes
          in: query
          description: >-
            Attributes to retrieve. For example: name, summary, builders, etc.
            It should be comma separated. **[See more
            info](https://buildify.readme.io/reference/retrievable-attributes)**.
          schema:
            type: string
        - name: highlightResults
          in: query
          description: Highlight the strings matching the search.
          schema:
            type: boolean
        - name: nearby
          in: query
          description: >-
            Fetch listings nearby to the given coordinates. **[See more
            info](https://buildify.readme.io/reference/nearby-parameters)**.
          schema:
            type: string
        - name: radius
          in: query
          description: >-
            Listings under the given radius. **[See more
            info](https://buildify.readme.io/reference/nearby-parameters)**.
          schema:
            type: integer
            format: int32
        - name: referrences
          in: query
          description: >-
            Fields to attach referrences. For example: builders, marketers, etc.
            It should be comma separated. **[See more
            info](https://buildify.readme.io/reference/referrencing)**.
          schema:
            type: string
        - name: sortBy
          in: query
          description: Sort by either name, price or sellingStatusUpdateTimestamp
          schema:
            type: string
        - name: sortOrder
          in: query
          description: asc for ascending, dsc for descending
          schema:
            type: string
        - name: apiVersion
          in: path
          schema:
            type: string
            enum:
              - v1-sandbox
              - v1-lite
              - v1
          required: true
        - name: apiProvince
          in: path
          schema:
            type: string
            enum:
              - all
              - 'on'
              - bc
              - ab
              - mb
              - nb
              - nl
              - ns
              - pe
              - qc
              - sk
            default: 'on'
          required: true
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: '{}'
              schema:
                type: object
                properties: {}
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value: '{}'
              schema:
                type: object
                properties: {}
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: x-api-key

````